.body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  background-color: #000;
  background-image: url('../images/GS-TheDeadDays_FINAL-min.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.container {
  position: static;
  left: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  padding-bottom: 60px;
  padding-left: 0px;
  clear: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.html-embed {
  width: 80%;
}

.button {
  margin-right: 40px;
}

.button-2 {
  margin-right: 40px;
}

.link-block {
  display: inline-block;
  padding-right: 40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.link-block-2 {
  padding-right: 40px;
}

.heading {
  font-family: Films, sans-serif;
  color: #121212;
  letter-spacing: 3px;
}

.image {
  border-style: none;
  border-width: 1px;
  border-color: #fff;
  opacity: 1;
}

@media (max-width: 479px) {
  .body {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-position: 50% 50%;
    background-size: cover;
  }
  .container {
    position: static;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
  }
  .html-embed {
    width: 100%;
  }
  .heading {
    display: none;
  }
}

@font-face {
  font-family: 'Films';
  src: url('../fonts/films.BECKETT_.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}